Oracle Agile PLM for Process CVE-2012-3200 Remote Security Vulnerability

Bugtraq ID: 55983
Class: Unknown
CVE: CVE-2012-3200
Remote: Yes
Local: No
Published: Oct 16 2012 12:00AM
Updated: Sep 07 2017 01:13PM
Credit: Oracle
Vulnerable: Oracle Agile PLM Framework 9.3.1 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus